<HTML>
<HEAD>
  <!--    -->
  <TITLE>PHP demos</TITLE>
</HEAD>

<!BODY BGCOLOR="#c0c0c0" TEXT="#000000" LINK="#000000" VLINK="#828282">
<BODY>

<FONT SIZE=7 COLOR="BLACK" FONT="HELVETICA">
<H1><B>
<P ALIGN=Center>

PHP  demos

</P>
</B></H1>
</FONT>

<H4>Here are some of them:</H4>
<UL>
  <LI>
    <A HREF="php/hello.php" TARGET="_top">
    The simplest Hello...
    </A> 

  <LI>
    <A HREF="php/simple_action/test04.php" TARGET="_top">
    The simple action.
    </A> 

   <LI> <A HREF="php/test01.php" TARGET="_top">testik </A>

   <LI> <A HREF="php/test02.php" TARGET="_top">zisti server 1 </A>

   <LI> <A HREF="php/test03.php" TARGET="_top">zisti server 2 </A>

   <LI> <A HREF="php/t05.php" TARGET="_top">ukazkovy testik..</A>

   <LI> <A HREF="php/t08.php" TARGET="_top">retazce...</A>

   <LI> <A HREF="php/password_generation/use.php" TARGET="_top">
         generovanie_hesiel</A>

   <LI> <A HREF="php/ip2country/example.php" TARGET="_top">
        Find out country according to the IP.</A>

   <LI> <A HREF="php/login_script/index.php" TARGET="_top">
                     Login script.</A>
   <LI> <A HREF="php/login_script2/type_password.php" TARGET="_top">
                     Login script 2.</A>
   <LI> <A HREF="php/login_script3/type_password.php" TARGET="_top">
                     Login script 3.</A>
   <HR>
   <LI> <A HREF="php/flatile_login/index.php" TARGET="_top">
                     flatile login</A>

   <LI> <A HREF="php/od_peta/login.php" TARGET="_top">
                     Od Peta login</A>



</UL>

<HR>
<P ALIGN=Center>
<A NAME="" HREF="../index.html">Return to the main page</A>
</BODY></HTML>
